List inventories
curl --request GET \
--url https://app.buylo.ai/api/inventory \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.buylo.ai/api/inventory"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.buylo.ai/api/inventory', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"items": [
{
"id": 12,
"name": "Monthly stock check",
"type": "WAREHOUSE",
"warehouse_node_id": 44,
"warehouse_node_path": "WH/ZoneA/Rack-03",
"location_id": 21,
"location_name": "Showroom",
"statuses": [
"in_stock",
"lost"
],
"created_at": "2025-10-22T08:12:34Z",
"total_epcs": 57,
"unique_products": 12,
"items": [
{
"id": 17,
"product_id": 501,
"product_name": "ACME Mug",
"ean": "8591234567890",
"count": 3,
"epc_hashes": [
{
"hash": "8aaedfc3559d0ce545ca55bcea31aad2",
"warehouse_location": "WH/ZoneA/Rack-03/Shelf-2"
}
],
"created_at": "2025-10-22T08:12:34Z"
}
]
}
],
"meta": {
"current_page": 1,
"per_page": 15,
"total": 42
}
}
}{
"message": "<string>"
}Inventories
List inventories
GET
/
api
/
inventory
List inventories
⌘I